RubyGems Navigation menu

dripper 0.1.2

A simple gem that makes creating drip email campaigns a breeze

Versions:

  1. 0.1.2 - July 13, 2012 (9 KB)
  2. 0.1.1 - July 13, 2012 (9 KB)
Show all versions (3 total)

Runtime Dependencies:

Authors:

  • Brennan Dunn

Owners:

63bfd250f2b518e201825044c820ad68

Total downloads 2,116

For this version 1,122

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dripper', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install dripper = Copy to clipboard Copied!

Links: